[SM-Grimoire-Bugs] [Bug 15905] qt4 4.7.1: #error "SSE4.2 instruction set not enabled"

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Thu Nov 25 07:27:04 EST 2010


http://bugs.sourcemage.org/show_bug.cgi?id=15905


Bor Kraljič <pyrobor at ver.si> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
                 CC|                            |pyrobor at ver.si




--- Comment #3 from Bor Kraljič <pyrobor at ver.si>  2010-11-25 06:27:02 ---
Gentoo & upstream bugs were closed with a patch. So adding that patch is in my
opinion the best solution to fix this bug.

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.


More information about the SM-Grimoire-Bugs mailing list